; QuikFiler, Copyrighted Multiboard Communications Centre, 1995.
; Sample configuration file for QuikFiler
; Remember that all lines starting with a semi-colon are commented out.
;
;
; ALTKEY definitions.
; You can define the alt-1 through alt-9 keys.  (alt-1 through alt-2
; when unregistered)  Here are a few of the metastrings it supports:
;
; *C = Command shell
; *F = Full path and file name
; *P = Path of the file area
; *A = Area number
; *M = Swap memory on shell
;
ALTKEY 1 *C /C SHEZ.BAT *F *M
ALTKEY 2 *C /C SHEZ.BAT *D *M
ALTKEY 3 *C *M
ALTKEY 8 M:\RA\DOORS\UPCHECK\UPUTILS.EXE /INSERT /COMMENT *F *M
ALTKEY 9 M:\RA\RAMGR.EXE -F
;
;
; INCLUDE options.
; Here you can include particular setup options.
;
INCLUDE CDROM                         (Include CDROM areas in file area?)
INCLUDE REGISTRATION 0                (Place your registration number here)
INCLUDE REPORT M:\RA\JAMLOCAL\PRIVATE (/AUTO activity reports in JAMbase) {+}
INCLUDE COPY   C:\TEMP                (Allow the Alt-P to copy to local dir)
;
;
; COMMAND options.
; If QF can match the strings given on the right, it will perform
; the appropriate action defined.  (MOVE, HIDE or DELETE)
; When defining the strings, & means AND and | means OR.  Brackets
; operate the same way as mathematics.
;
MOVE    21  remoteaccess | ra | ra2 | (remote & access)
MOVE    20  (bbs & (util* | game | dorinfo* | ppe | pcb*)) | doorgame
MOVE    20  bbs & !download*
MOVE    20  online & door
MOVE    20  interbbs
MOVE    20  (fossil | door) & (port | node) | (multi & node) | multinode
MOVE     7  (doom | doom2) & (wad | pwad | level* | edit*)
MOVE    13  pascal
MOVE    10  (programming | programmer | source) & (*asm | assemb*)
MOVE    11  (programming | programmer | source) & (*basic | qb* | vb*)
MOVE    12  (programming | programmer | source) & c
MOVE    13  (programming | programmer | source) & (pas | tp* | bp*)
MOVE    37  *.gif
MOVE    63  terminal & (program | package)
MOVE    64  offline & mail & read*
MOVE    55  virus & (scan* | clean*)
MOVE    57  network & (novell | lan* | ipx) & !fido* & !qwk* & !support*
MOVE    57  arcnet | ethernet | tbase-10 | (packet & driver*)
MOVE    58  driver* & (video | cd* | tape* | scsi*)
MOVE    56  pgp | encryption | security
MOVE    40  dos & (screen & saver*)
MOVE    31  (windows | win3) & game*
MOVE    32  (windows | win3) & (icon* | font*)
MOVE    33  (windows | win3)
MOVE    40  screen & saver*
MOVE     5  game* & !lord
MOVE    58  driver | drivers
MOVE    20  lord* & red & dragon | lord | igm
MOVE    39  demo & (graph* | *ga) & !playable
MOVE     5  demo
MOVE    41  (voc | wav | midi) & (file | song | track | sound | clip)
MOVE    42  (mod | s3m | 669) & (file | song | track | sound | clip)
MOVE    21  fd | frontdoor | (front & door)
MOVE    49  biblio* | referenc* | database*
MOVE    48  (check* & (spell* | grammar)) | (word & process*)
MOVE    52  archiver | archives
MOVE    64  hmtl | www | html
MOVE     7  doom2 | doom | pwad | wad | deathmatch | (death & match)
MOVE     5  epic | apogee
MOVE    12  (source & code) & !pas* & !basic
MOVE    64  email
MOVE    44  text | joke | lablview
MOVE    49  book
MOVE    35  (os & 2) | os2
;
DELETE      porno* | naked | nude
DELETE      wildcat & bbs
;
HIDE        something_private
HIDE        whateveryouwant & !(whateveryoudontwant)
;
;
; REFERENCE section.
; These reference lines are generated using the QF.EXE /GENERATE option.
; They are simply here to help you remember what the appropriate area
; numbers are when defining your COMMANDS.  You can define upto 100 of
; them in registered mode, 25 in unregistered mode.
;
REFERENCE     1 [NEW] Unsorted Uploads
REFERENCE     2 [NEW] File Feed
REFERENCE     5 [GAM] Games
REFERENCE     6 [GAM] Utilities
REFERENCE     7 [GAM] Doom
REFERENCE    10 [PRG] Assembly Source
REFERENCE    11 [PRG] Basic Source
REFERENCE    12 [PRG] C/C++ Source
REFERENCE    13 [PRG] Pascal Source
REFERENCE    14 [PRG] Utilities
REFERENCE    15 [PRG] Text Files
REFERENCE    18 [BBS] Software Packages
REFERENCE    20 [BBS] Doors and Utilities
REFERENCE    21 [BBS] RemoteAccess 2.x Programs
REFERENCE    31 [SYS] Windows Games
REFERENCE    32 [SYS] Windows Icons/Fonts
REFERENCE    33 [SYS] Windows Applications
REFERENCE    34 [SYS] DESQview/QEMM
REFERENCE    35 [SYS] OS/2 Files
REFERENCE    37 [GRA] General Pictures
REFERENCE    39 [GRA] Demos
REFERENCE    40 [GRA] Utilities
REFERENCE    41 [SND] WAV/MID/VOC Sound Files
REFERENCE    42 [SND] MOD/S3M/669 Sound Files
REFERENCE    43 [SND] Sound Utilities
REFERENCE    44 [TXT] General Text Files
REFERENCE    45 [TXT] Mail Networks
REFERENCE    46 [TXT] Newsletters
REFERENCE    48 [TXT] Word Processing
REFERENCE    49 [TXT] Databases/Reference Info
REFERENCE    52 [UTL] File Archivers
REFERENCE    53 [UTL] File and Disk Utilities
REFERENCE    54 [UTL] System Utilities
REFERENCE    55 [UTL] Virus Utilities
REFERENCE    56 [UTL] Security
REFERENCE    57 [UTL] Network
REFERENCE    58 [UTL] Drivers
REFERENCE    59 [PER] Tutors and Educational
REFERENCE    60 [PER] Personal Applications
REFERENCE    61 [PER] Health and Welfare
REFERENCE    63 [TEL] Telecommunications
REFERENCE    64 [TEL] Email
REFERENCE    65 [TEL] Online Games Tools
REFERENCE    68 [SEC] Deleted files
REFERENCE    74 [SEC] Secure Files
REFERENCE    76 [SEC] Failed Upcheck Scan
REFERENCE   100 [BBS] Online Doors         CD
REFERENCE   101 [BBS] Utilities            CD
REFERENCE   102 [GRA] Computer Design      CD
REFERENCE   103 [GRA] Demos                CD
REFERENCE   104 [GRA] Fonts                CD
REFERENCE   105 [GRA] Clipart              CD
REFERENCE   106 [GRA] Animation            CD
REFERENCE   107 [GRA] GIF Files            CD
REFERENCE   108 [GRA] JPG Files            CD
REFERENCE   109 [GRA] PCX/TIF/TGA Files    CD
REFERENCE   110 [GRA] Utilities            CD
REFERENCE   111 [GAM] Games                CD
REFERENCE   112 [GAM] Hints                CD
REFERENCE   113 [GAM] Utilities            CD
REFERENCE   114 [UTL] Business             CD
REFERENCE   115 [UTL] Database             CD
REFERENCE   116 [UTL] Dos                  CD
REFERENCE   117 [UTL] File Compression     CD
REFERENCE   118 [UTL] File Processing      CD
REFERENCE   119 [UTL] Floppy Disk          CD
REFERENCE   120 [UTL] Hard Disk            CD
REFERENCE   121 [UTL] HAM Radio Scanners   CD
REFERENCE   122 [UTL] Input Devices        CD
REFERENCE   123 [UTL] Menus and Shells     CD
REFERENCE   124 [UTL] Math/Science         CD
REFERENCE   125 [UTL] Spreadsheet          CD
REFERENCE   126 [UTL] Printer              CD
REFERENCE   127 [UTL] Video                CD
REFERENCE   128 [UTL] Virus                CD
REFERENCE   129 [TEL] Communications       CD
REFERENCE   130 [TEL] Email                CD
REFERENCE   131 [TEL] Offline Mail         CD
REFERENCE   132 [TEL] Modem                CD
REFERENCE   133 [PRG] Assembly/C Source    CD
REFERENCE   134 [PRG] Basic Source         CD
REFERENCE   135 [PRG] Pascal Source        CD
REFERENCE   136 [PRG] General Source       CD
REFERENCE   137 [PER] Personal Apps        CD
REFERENCE   138 [PER] Education            CD
REFERENCE   139 [PER] Food and Nutrition   CD
REFERENCE   140 [PER] Heath and Medicine   CD
REFERENCE   141 [PER] Home Computing       CD
REFERENCE   142 [PER] Religious            CD
REFERENCE   143 [TXT] Text Files           CD
REFERENCE   144 [TXT] Magazines/Articles   CD
REFERENCE   145 [TXT] Utilities            CD
REFERENCE   146 [TXT] Word Processing      CD
REFERENCE   147 [WIN] Applications         CD
REFERENCE   148 [WIN] Utilities            CD
REFERENCE   149 [WIN] Games                CD
REFERENCE   150 [WIN] BMP/ICO/WAV Files    CD
REFERENCE   151 [SYS] GeoWorks             CD
REFERENCE   152 [SYS] Networks             CD
REFERENCE   153 [SYS] OS/2                 CD
REFERENCE   154 [SYS] Unix, Linux          CD
REFERENCE   155 [SND] WAV/MOD/VOC Files    CD
REFERENCE   156 [MSC] Miscellanious        CD
REFERENCE   157 [MSC] ASP Shareware        CD
REFERENCE   158 [MSC] NewWare Products     CD
REFERENCE   159 [MSC] Author Supported     CD
REFERENCE   160 [BBS] Online Doors         CD
REFERENCE   161 [BBS] Utilities            CD
REFERENCE   162 [BBS] PCBoard PPE Files    CD
REFERENCE   163 [BBS] Wildcat V4.x Utils   CD
REFERENCE   164 [BBS] KBBS Software        CD
REFERENCE   165 [GAM] DOOM Additions       CD
REFERENCE   166 [GAM] Games                CD
REFERENCE   167 [GAM] Hints                CD
REFERENCE   168 [GAM] Scenery              CD
REFERENCE   169 [GAM] Utilities            CD
REFERENCE   170 [GRA] Clipart              CD
REFERENCE   171 [GRA] Demos                CD
REFERENCE   172 [GRA] Fonts                CD
REFERENCE   173 [GRA] Images and Animation CD
REFERENCE   174 [GRA] Utilities            CD
REFERENCE   175 [MSC] ASP Member           CD
REFERENCE   176 [MSC] Miscellanious        CD
REFERENCE   177 [PER] Education            CD
REFERENCE   178 [PER] Food and Nutrition   CD
REFERENCE   179 [PER] Genealogy            CD
REFERENCE   180 [PER] HAM Radio Scanners   CD
REFERENCE   181 [PER] Health and Medicine  CD
REFERENCE   182 [PER] Home Computing       CD
REFERENCE   183 [PER] Personal Application CD
REFERENCE   184 [PER] Religious            CD
REFERENCE   185 [PER] Productivity         CD
REFERENCE   186 [PRG] ASM/C Source         CD
REFERENCE   187 [PRG] BASIC,QB,VB Souce    CD
REFERENCE   188 [PRG] Pascal Source        CD
REFERENCE   189 [PRG] Utilities            CD
REFERENCE   190 [SND] Sound Files          CD
REFERENCE   191 [SYS] Networks             CD
REFERENCE   192 [SYS] Operating Systems    CD
REFERENCE   193 [SYS] OS/2: A - M          CD
REFERENCE   194 [SYS] OS/2: N - Z          CD
REFERENCE   195 [TEL] Communications       CD
REFERENCE   196 [TEL] E-Mail               CD
REFERENCE   197 [TEL] Modem                CD
REFERENCE   198 [TEL] Offline Mail         CD
REFERENCE   199 [TXT] Info                 CD
REFERENCE   200 [TXT] Magazines and Books  CD
REFERENCE   201 [TXT] Text Processing      CD
REFERENCE   202 [TXT] Word Processing      CD
REFERENCE   203 [UTL] Business             CD
REFERENCE   204 [UTL] Databases            CD
REFERENCE   205 [UTL] Dos                  CD
REFERENCE   206 [UTL] File Compression     CD
REFERENCE   207 [UTL] File Processing      CD
REFERENCE   208 [UTL] Floppy Disk          CD
REFERENCE   209 [UTL] Hard Disk/CD-ROM     CD
REFERENCE   210 [UTL] Math/Science         CD
REFERENCE   211 [UTL] Menus and Shells     CD
REFERENCE   212 [UTL] Printers             CD
REFERENCE   213 [UTL] Video                CD
REFERENCE   214 [UTL] Virus Detection      CD
REFERENCE   215 [WIN] Windows/NT           CD
REFERENCE   216 [WIN] Windows: A - I       CD
REFERENCE   217 [WIN] Windows: Games       CD
REFERENCE   218 [WIN] Windows: J - S       CD
REFERENCE   219 [WIN] Windows: T - Z       CD
